/**************************************************************************//**
 * @file     SAM3N_CMSIS.h
 * @brief    CMSIS Cortex-M3 Device Peripheral Access Layer Header File
 *           for the Atmel SAM3N Device Series
 * @version  V1.00
 * @date     17. August 2010
 *
 * @note
 * Copyright (C) 2010 ARM Limited. All rights reserved.
 *
 * @par
 * ARM Limited (ARM) is supplying this software for use with Cortex-M 
 * processor based microcontrollers.  This file can be freely distributed 
 * within development tools that are supporting such ARM based processors. 
 *
 * @par
 * THIS SOFTWARE IS PROVIDED "AS IS".  NO WARRANTIES, WHETHER EXPRESS, IMPLIED
 * OR STATUTORY, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE APPLY TO THIS SOFTWARE.
 * ARM SHALL NOT, IN ANY CIRCUMSTANCES, BE LIABLE FOR SPECIAL, INCIDENTAL, OR
 * CONSEQUENTIAL DAMAGES, FOR ANY REASON WHATSOEVER.
 *
 ******************************************************************************/


#ifndef __SAM3N_CMSIS_H__
#define __SAM3N_CMSIS_H__

/*
 * ==========================================================================
 * ------------------------ CMSIS File Section ------------------------------
 * ==========================================================================
 */

#include "SAM3N.h"                          /* Device Series Header                               */
#include "core_cm3.h"                       /* Cortex-M3 processor and core peripherals           */
#include "system_SAM3N.h"                   /* System Header                                      */


#endif  // __SAM3N_H__
